/* Add column command name
   Add columns command name */
"Add Column" = "加入直欄";

/* Add columns command name */
"Add Columns" = "加入直欄";

/* Add row command name
   Add rows command name */
"Add Row" = "加入橫列";

/* Add rows command name */
"Add Rows" = "加入橫列";

/* Change rows and columns command name */
"Change Rows and Columns" = "更改橫列和直欄";

/* Delete cell content command name */
"Delete" = "刪除";

/* Delete column command name
   Delete columns command name */
"Delete Column" = "刪除直欄";

/* Delete columns command name */
"Delete Columns" = "刪除直欄";

/* Delete row command name
   Delete rows command name */
"Delete Row" = "刪除橫列";

/* Delete rows command name */
"Delete Rows" = "刪除橫列";

/* Drop command name */
"Drop" = "放置";

/* Insert column command name */
"Insert Column" = "插入直欄";

/* Insert columns command name */
"Insert Columns" = "插入直欄";

/* Insert row command name */
"Insert Row" = "插入橫列";

/* Insert rows command name */
"Insert Rows" = "插入橫列";

/* Delete Segments command name */
"Merge" = "合併";

/* Clear move marked command name
   Move marked command name
   Redo move command name */
"Move" = "移動";

/* Shadow command name */
"Shadow" = "陰影";

/* Unhide All command name */
"Unhide All" = "不隱藏全部";

